/ comp / gb.qt.ext / editor / print
Editor.Print (gb.qt.ext)
Syntax

    SUB Print ( Text AS String [ , Line AS Integer, Column AS Integer ] )

Acts like the Insert method, except that control characters are interpreted:

- `"\n"` inserts a new line.
- `"\r"` inserts a carriage return.
- `"\t"` inserts a eight spaces tabulation.
- All other control characters of code x are replaced by a `"^"` character followed by `Chr$(x + 64)`.